CVE-2019-5018

high

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
157634AlmaLinux 8 : sqlite (ALSA-2020:4442)NessusAlma Linux Local Security Checks
high
147397NewStart CGSL MAIN 6.02 : sqlite Multiple Vulnerabilities (NS-SA-2021-0064)NessusNewStart CGSL Local Security Checks
high
145815CentOS 8 : sqlite (CESA-2020:4442)NessusCentOS Local Security Checks
high
142752Oracle Linux 8 : sqlite (ELSA-2020-4442)NessusOracle Linux Local Security Checks
high
142429RHEL 8 : sqlite (RHSA-2020:4442)NessusRed Hat Local Security Checks
high
131561Ubuntu 16.04 LTS / 18.04 LTS / 19.04 / 19.10 : sqlite3 vulnerabilities (USN-4205-1)NessusUbuntu Local Security Checks
high
127958GLSA-201908-09 : SQLite: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
125438FreeBSD : sqlite3 -- use after free (36b905ad-7fbb-11e9-8a5f-c85b76ce9b5a)NessusFreeBSD Local Security Checks
high